@echo off
set PFVER=ON
set PFDSK=C
set PFDATA=C:
set PFPROG=C:
set PFDIR=
set PFMENU=C:\FP\MENUS
set PFGLOB=
set PFCONFIG=
set PFLABEL=NEW
set PATH=%PFPROG%\fp;%path%
%PFPROG%\fp\dclerk.exe me2 -sme2 -y '' -z me2 -d -h "MENU EDIT II" -t 200000 -tf 200000
exit
